/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ TEMPLATE ]-------------------------------------------------------------------------- */

/*
		Do not change class names or Container ID's. Alter attributes as required.
*/

/*
		The table structure below is compliant with the current W3C standards. 
		The layout technique that is used is will allow for a liquid centre and fixed sides. 
		
		--Width 
		The fluid width can be modified on the id called #outerWrapper.
		To set a fixed width - delete max-width, min-width, width: expression and add a width value.
		
		--Layouts
		The layouts can be set by changing the class on the main content wrapper.
		1.	Layout 1 - 3 column layout
		2.	Layout 2 - 2 column layout (left column #cLS)
		3.	Layout 3 - 2 column layout (right column #cRS)
		4.	Layout 4 - 1 column layout */


/* -----[ Main structure CSS]--------------------------------------------------------------------- */

* { -moz-outline-style: none;
	outline-syle: none;
	outline-width: 0px;
	outline-color: -moz-use-text-color;
	margin: 0px;
}
body {
	background: #ffffff url(/Templates/_images/body-bkg.jpg) repeat-x top left;
}

/* -----[ STRUCTURE]------------------------------------------------------------------------------ */

/* === [ wrappers to set width ] === */

#outerWrapper {
	position: relative;
	margin: 0px auto;
	margin-bottom: 60px;
	width: 960px;
}
	#mainWrapper:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
    }
    #mainWrapper {
		display: inline-block;
		width: 100%;
		height: auto;
    }
    /* Hides from IE Mac \*/
    * html #mainWrapper {
       height: 1%; }
    #mainWrapper {
       display: block; }
    /* End hide from IE-mac */


/* === [ header ] === */
#cH {
	position: relative;
	display: block;
	padding: 0px;
	clear: both;
	height: 128px;
	width: 960px;
	background: url(/Templates/_images/cH-bkg.jpg) no-repeat top right;
	z-index: 200;
}


	/* === [ header - logo ] === */
		#cH .cLogo {
			float: left;
			padding: 0px;
		}
	
	/* === [ header banner ] === */
		#cT {
			height: 98px;
			width: 700px;
			padding: 0px;
			float: right;
			text-align: right;
			clear: none;
		}
		* html #cT {
			width: 600px;
		}


/* === [ main navigation ] === */
#cN {
	display: inline;
	clear: none;
	float: right;
	height: 30px;
	z-index: 200;
	width: 700px;
}

/* === [ Primary Container Wrapper ] === */
#cPCWrapper {
	float: left;
	width: 100%;
}

/* === [ Primary Container ] === */
#cPC {
	padding: 25px 0px 20px 20px;
	display: block;
}
	.layout1 #cPC /* 3 column layout */
	{
		margin: 0 212px 0 212px;
	}
	.layout2 #cPC /* 2 column layout (left column #cLS) */
	{
		margin: 0 0 0 212px;
	}
	.layout3 #cPC /* 2 column layout (right column #cRS) */
	{
		margin: 0 212px 0 0;
	}
	.home .layout3 #cPC /* 2 column layout (right column #cRS) */
	{
		margin: 0 385px 0 0;
		padding: 25px 20px 20px 0px;
	}
	.layout4 #cPC /* 1 column layout */
	{
		margin: 0 0 0 0;
	}
#cPC img{
	/* padding: 10px 10px 10px 0px; */
}

/* === [ Left Side Column ] === */
#cLS {
	float: left;
	margin-left: -100%;
	width: 212px;
	padding-top: 25px;
}
/* === [ Right Side Column ] === */
#cRS {
	float: right;
	margin-left: -100%;
	width: 212px;
	padding-top: 25px;
}
.colRight #cRS {
	float: right;
	margin-left: -100%;
	width: 212px;
	padding-top: 25px;
}
.home #cRS {
	float: right;
	margin-left: -100%;
	width: 385px;
	padding-top: 25px;
}

#cS {
	position: relative;
	display: block;
	padding: 0px 0 0px 0;
	clear: both;
	min-height: 180px;
	width: 100%;
}
* html #cS {
	padding: 0px 0 30px 0;
}
.layout3 #cS /* 2 column layout (right column #cRS) */
	{
		margin: 0 0px 0x 0;
	}
/* === [ Home-2014 Updates ] === */
.home-2014 #Heading {
padding:0px 0 0 100px;
margin:35px 0 35px 0;
background: url(/Templates/_images/yellow_u.png) no-repeat top left;
}
.home-2014 #Bannerleft {
position:absolute;
margin: -38px 0 0 -10px;
width: 240px;
height: 250px;
background: url(/Templates/_images/bg-Bannerleft.png) no-repeat top left;
}

.home-2014 #Bannerleft .HTMLContent{
position:absolute;
margin: 190px 0px 0px 30px;
width:220px;
height: 220px;
border-radius: 50%;
text-align:center;
background: #047bcd; /* Old browsers */
background: -moz-linear-gradient(top,  #047bcd 1%, #00337c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#047bcd), color-stop(100%,#00337c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #047bcd 1%,#00337c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #047bcd 1%,#00337c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #047bcd 1%,#00337c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #047bcd 1%,#00337c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#047bcd', endColorstr='#00337c',GradientType=0 ); /* IE6-9 */

}
.home-2014 #Bannerleft img,
.home-2014 #Bannerright img{
margin:20px 0 0 0;
}
.home-2014 #Bannerleft p,
.home-2014 #Bannerright p{
margin:20px 10px 0 10px;
color:#FFFFFF;
font-size:1.2em;
font-weight:bold;
font-family:'open_sansregular';
}
.home-2014 #Bannerleft a,
.home-2014 #Bannerright a{
color:#fad30a;
}
.home-2014 #Bannerleft a:hover,
.home-2014 #Bannerright a:hover{
text-decoration:none;
}
.home-2014 #Bannerright{
position:absolute;
margin: -163px 0 0 -10px;
width: 400px;
height: 350px;
right:0px;
background: url(/Templates/_images/bg-Bannerright.png) no-repeat top left;
}
.home-2014 #Bannerright .HTMLContent{
position:absolute;
width:220px;
height: 220px;
border-radius: 50%;
right:20px;
margin:215px 0 0 0;
text-align:center;
background: #047bcd; /* Old browsers */
background: -moz-linear-gradient(top,  #047bcd 1%, #00337c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#047bcd), color-stop(100%,#00337c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #047bcd 1%,#00337c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #047bcd 1%,#00337c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #047bcd 1%,#00337c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #047bcd 1%,#00337c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#047bcd', endColorstr='#00337c',GradientType=0 ); /* IE6-9 */
}
.home-2014 #FormContainer{
width:505px;
margin:0 auto;
border:1px solid #d7d7d7;
border-radius:5px;
background:#ffffff;
display: block;
position: relative;
}
.home-2014 #FormContainer .ApplicantDetailContainer,.home-2014 #FormContainer .LifeInsuranceCoverCalculation {
background:#ffffff;
padding:0;
margin:0;
width:100%;
}
.home-2014 .ApplicantDetailContainer .DetailWrapper {
overflow: hidden;
}
.home-2014 .DetailWrapper span {
display:block;
width:100%;
padding:5px 0 0 0;
background:#ffffff;
}
.home-2014 #Partners{
margin:30px 0 0 0;
border-bottom:1px solid #d7d7d7;
padding-bottom:25px;
}
.home-2014 #Partners .Banner:hover{
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
.home-2014 #cPC{
padding:30px 0 0 0;
float:left;
width:540px;
}
.home-2014 #cPC h2{
font-family: 'open_sansregular', sans-serif;
font-weight:600;
font-size:2em;
color:#434343;
}
.contegro_firefox .home-2014 #cPC h2{
font-size:1.8em;
}
.home-2014 .ApplicantDetailContainer .DetailWrapper .DetailField > label{
font-weight:bold;
display: block;
margin-bottom:5px;
}
.home-2014 .ApplicantDetailContainer .DetailWrapper .DetailField table{
width:100%;
}
.home-2014 .ButtonContainer {
float:none;
}
.home-2014  .ButtonWrapper {
float: none;
text-align:right;
width: 100%;
}
.home-2014 #cPC p{
font-family: 'open_sansregular', sans-serif;
font-size:1.1em;
}
.home-2014 #cRS {
width: 370px;
padding:40px 0 0 0;
}
#Social {
display:block;
clear:left;
width:300px;
float:left;
margin:10px 0 50px 0;
}
#Social .Banner{
width:auto;
float:left;
clear:none;
}
#Social .Banner:first-child{
margin-right:18px;
}
#Quote{
float:right;
width:660px;
border-bottom:#dddddd solid 1px;
border-top:#dddddd solid 1px;
margin-bottom:50px;
}
#Quote #Testimonials{
background:url(/Templates/_images/Quote_top.png) 0px 0px no-repeat;
margin-top:-1px;
}
#Quote #bottombg{
background: url(/Templates/_images/Quote_bottom.png) bottom right no-repeat;
margin-bottom:-1px;
}

#Quote .Quote{
margin:0;
border:none;
font-family: 'museo300';
color:#666666;
font-size:19px;
text-align:center;
padding: 1em 3.5em 0 3.5em;
 
}
#Quote .Quote .Name{
text-align:right;
margin: 0;
}
/* === [ footer ] === */
#cFWrapper:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
    }
#cFWrapper {
	display:block;
	clear: both;
	position: relative;
	width: 100%;
	min-height: 330px;
	padding: 0;
	background: #002972 url(/Templates/_images/cFWrap-bkg.jpg) repeat-x top left;
}
#cF {
	position: relative;
	width: 970px;
	padding: 0 0 20px 0;
	margin: 0 auto;
	display: block;
	min-height: 150px;
	background: url(/Templates/_images/cF-bkg.jpg) no-repeat top right;
	clear: both;
}

/* === [ copyRight ] === */
#cC {
	position: relative;
	width: 970px;
	margin: 0 auto;
	display: block;
	color: #999999;
	font-size: 80%;
	padding: 10px 0 20px 15px;
	clear: both;
}
	#cC a {
		color: #999999;
		text-decoration: underline;
	}
	#cC a:hover {
		color: #666666;
	}

/* === [ Expanding Table ] === */
.detailtable div {
	display: none;
}	
.detailtable label {
	cursor: hand;
	text-decoration: underline;
}


/* -----[ IE6 ]------------------------------------------------------------------------------- */

* html #cRS {
	margin-left: -212px;
}
*:first-child+html #cRS {
	margin-left: -212px;
}
* html .colRight #cRS,
* html .home #cRS {
	margin-left: -385px;
}
*:first-child+html .colRight #cRS,
*:first-child+html .home #cRS {
	margin-left: -385px;
}

/* -----[ Clearings ]-------------------------------------------------------------------------- */

.clearLeft,
.clear
{
	height: 0;
	font-size: 0;
	line-height: 0;
}
.clearLeft {
	clear: left;
}
.clear {
	clear: both;
}
.MobileNav,
#cTMobile,
.MobBanners{
display:none;
}

/* -----[ Modal ]-------------------------------------------------------------------------- */
#iframeContainer {
	padding: 2em 2em 1em 2em;
}


	#cIframeContents {
		clear: both;
		margin-top: 1em;
	}
	
body.modal-open {
	    overflow: hidden;
	}


@media screen and (max-height: 505px) { #cIframeContents { margin-top: 0.5em; } }

#ModalCloseButton {
	width: 40px;
	height: 40px;
	background: #eeeeee url(/templates/_images/modal_close.png) center 4px no-repeat;
	border-radius: 0 5px 0 5px;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 10200;
	margin-left: 390px;
	margin-top: -300px;
	cursor: pointer;
	border: 3px #eeeeee solid;

	box-shadow: 0 0 5px #eeeeee inset;

	        box-sizing: border-box; /* these three lines mean that I can set padding on this div without affecting the width + height */
	   -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;		

	-webkit-transition: top 1s 0.25s, box-shadow 0.15s;
	   -moz-transition: top 1s 0.25s, box-shadow 0.15s;
	        transition: top 1s 0.25s, box-shadow 0.15s;	
}
	#ModalCloseButton:hover {
		box-shadow: 0 0 5px #eeeeee inset;
	}
	#ModalCloseButton:active {
		box-shadow: 0 0 10px #eeeeee inset;
	}
	#ModalCloseButton.hidden {
		top: -100%;

		-webkit-transition: top 1s 0s;
		   -moz-transition: top 1s 0s;
		        transition: top 1s 0s;	
	}

#ModalIframe,
#EnquiryIframe {
	width: 860px;
	height: 600px;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 10100;
	margin-left: -430px;
	margin-top: -300px;
	box-shadow: 0 0 2em black;
	overflow-y: scroll; /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch;

	border: 3px #eeeeee solid;
	border-radius: 5px;
	padding: 0;
	background: white;

	        box-sizing: border-box; /* these three lines mean that I can set padding on this div without affecting the width + height */
	   -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;		

	        transition: top 1s 0.25s;
	   -moz-transition: top 1s 0.25s;
	-webkit-transition: top 1s 0.25s;
}

	@media screen and (max-height: 605px) { #ModalIframe, #EnquiryIframe { height: 500px; } #ModalCloseButton, #ModalIframe, #EnquiryIframe {  margin-top: -250px; } }
	@media screen and (max-height: 505px) { #ModalIframe, #EnquiryIframe { height: 400px; } #ModalCloseButton, #ModalIframe, #EnquiryIframe {  margin-top: -200px; }  }
	@media screen and (max-height: 405px) { #ModalIframe, #EnquiryIframe { height: 300px; } #ModalCloseButton, #ModalIframe, #EnquiryIframe {  margin-top: -150px; }  }
	@media screen and (max-height: 305px) { #ModalIframe, #EnquiryIframe { height: 200px; } #ModalCloseButton, #ModalIframe, #EnquiryIframe {  margin-top: -100px; }  }

	#ModalIframe iframe,
	#EnquiryIframe iframe {
		width: 100%;
		height: 100%;
	}

	#ModalIframe.hidden,
	#EnquiryIframe.hidden {
		top: -100%;
		box-shadow: none;
		border-radius: 0;

		-webkit-transition: top 1s 0s;
		   -moz-transition: top 1s 0s;
		        transition: top 1s 0s;		
	}


#ModalIframeShadow,
#EnquiryIframeShadow {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: black;

	z-index: 10000;
	opacity: 0.6;
  	filter: alpha(opacity = 60);

	-webkit-transition: opacity 0.5s;
	   -moz-transition: opacity 0.5s;
	        transition: opacity 0.5s;
}
	#ModalIframeShadow.hidden,
	#EnquiryIframeShadow.hidden {
		opacity: 0;
		height: 0;
	  	filter: alpha(opacity = 0);
	  	background: black;

		-webkit-transition: opacity 0.5s, height 0s 0.5s;
		   -moz-transition: opacity 0.5s, height 0s 0.5s;
		        transition: opacity 0.5s, height 0s 0.5s;
	}	
@media screen and (max-width: 768px) {
#ModalCloseButton,
	#ModalCloseButton:active,
	#ModalCloseButton.hidden {
		position: absolute;
		top: 0;
		left: auto;
		right: 0;
		margin: 0;
		border-radius: 0 0 0 5px;
		width: 60px;
		height: 60px;
		background-position: center center;
	}

	#ModalIframe,
	#EnquiryIframe {
		position: relative;
		top: 0;
		left: 0;
		margin-top: 0;
		margin-left: 0;
		width: 100%;
		min-width: 320px;
		border: none;
		border-bottom: 1px black solid;
		background: white;
		box-shadow: 0 0 2em black;
		height: 850px;
		display: block;
	}
		#ModalCloseButton.hidden,
		#ModalIframe.hidden,
		#EnquiryIframe.hidden {
			display: none;
		}

.home-2014 #FormContainer {
width: 97%;
}
.home-2014 #Bannerright {
margin: -210px 0 0 0px;
right: 0px;
background: none;
position: inherit;
height: 540px;


}
.home-2014 .ButtonContainer {
float: none;
width:90%;
}
}
@media screen and (max-width: 690px) {
	#iframeContainer {
		padding: 1em;
		background: white;
	}
	#cIframeContents {
		margin-top: 0;
	}
}
/* -----[ Printing ]-------------------------------------------------------------------------- */

@media print {
	body {
		font-size: 12pt;
	}
	#cRS, #cLS, #cTL, #cS, #cT, #cB, #cH, #cN {
		display: none;
	}
	#cPC {
			margin: 0px;
			padding: 0px 0px 20px 0px;
			border-top-style: none;
			border-left-style: none;
		}
		.layout1 #cPC /* 3 column layout */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout2 #cPC /* 2 column - left */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout3 #cPC /* 2 column - right */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout4 #cPC /* 1 column */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
}

@media screen and (max-width: 999px) and (min-width: 571px) {
#outerWrapper {
margin: 0px auto;
margin-bottom: 60px;
width: 98%;
}
#cH,
#cF,
#cC {
width:100%;
padding:0;
}
#cT {
width: 290px;
}
#cT .Search, #cF .Search {
width: 100% !important;
}
#cFWrapper {
background: #002972;
}
#cF {
background: none;;
}
#cC a{
padding-left:5px;
}
#cC{
display:none;
}
.two_col #cPC .ApplicantDetailContainer, .two_col #cPC .LifeInsuranceCoverCalculation {
width: 100% !important;
}
.HTMLContent img{
max-width:100%;
height:auto;

}

#cPC .CategoryList .CustomerService .ListItem {
width: 40% !important;
}
.DisplayNavigation {
width: 100% !important;
margin: 0 0px 25px 0px !important;
}
ul.DisplayNavigationList li {
float: none !important;
font-size:100% !important;
}
ul.DisplayNavigationList a {
border:none !important;
}
.home #cRS {
width: 385px;
}
#cRS {
display:none;
}
.layout3 #cPC {
margin: 0 0px 0 0;
width:98%;
}
#Quote {
float: none;
border:none;
}
}
@media screen and (max-width: 769px) and (min-width: 571px) {
#cH{
background:none;
}
.layout1 #cLS{
display:none
}
.layout1 #cPC,
.layout2 #cPC{
width:100%;
margin:20px 0;
display:block;
padding:0px;
}
#cLS {
display:none;
}
}
/* -----[ Mobile ]-------------------------------------------------------------------------- */

@media screen and (max-width: 570px) {
.layout3 #cPC {
margin: 0 0px 0 0;
width:98%;
}
#Partners .Banner {
width: 100% !important;
float: none !important;
clear: both !important;
margin: 0 auto !important;
text-align:center;
}
#Partners .Banner img{
width:auto;
margin:0 auto;
}
#Quote {
float: none;
clear:both;
width: 100%;
border:none;
}

.MobBanners{
display:block;
text-align:center;
margin:0 auto;
}
#livechat-full,
#livechat-compact-container{
display:none !important;
}
#outerWrapper,
#cH,
#cLogo,
#cT,
#cN,
#cN .radmenu,
#cPC
.colRight #cRS,
.home #cRS,
#cPCWrapper,
#cF,
.layout1 #cPC,
.layout2 #cPC ,
#cLS {
float:none;
width:100%;
margin:0;
display:block;
padding:0px;
}
#cRS{
display:none;
}
#cLS {
width:100%;
margin-top:95px;
}
#cTMobile{
display:block;
position: relative;
width:100%;
padding:5px 0 0 0;
background-color: #023588;
height:20px;
}
#cRS .CategoryList{
display:none !important;
}
#cTMobile .Banner {
float:left;
width:60px;
clear:none;
margin-left: 15px !important;
}
#cTMobile .Banner:first-child {

}

#cTMobile .Search{
position:relative;
display:block;
float:right;
margin:0 15px 0 0;
}
#cTMobile .Search input{
width:130px;
}
#cTMobile .Search .FormButtons{
position: absolute;
top: 2px;
right: 5px;
height: 16px;
width: 16px;
}
#cTMobile .CustomCode {
position:absolute;
top: -30px;
right: 15px;
}
#cTMobile .CustomCode a {
color:#FFFFFF;
text-decoration:none;
font-family: Verdana,sans-serif,Helvetica;
font-size:18px;
}
#cTMobile .Search .FormButtons input{
height: 16px;
width: 16px;
}
#cLS .Banner {
display:none;
}
.home .layout3 #cPC {
margin:0;
padding:0px
}
#mainWrapper {
margin: 70px auto 0 auto;
width:95%;
}
#cT .Search {
width:100% !important;
margin:-40px 0px 0 0 !important;
}
#cT{
display:none;
}
#cN .Navigation {
display:none !important;
}
.MobileNav{
width:100%;
background-color: #023588;
display:block;
padding:10px 0 10px 0;
}
.MobileNav select{
width:90%;
background-color:#FFFFFF;
}
#cH{
text-align:center;
background:none;
}
#cH .cLogo {
width: 260px;
margin: 0 auto;
float: none;
}
.HTMLContent img{
max-width:100%;
height:auto;
}
.HTMLContent iframe{
display:none;
}
#cFWrapper {
min-height: 130px;
}
#cF{
background: url(/Templates/_images/cF-bkg.jpg);
background-position: -30px;
background-repeat:no-repeat;
}
#cF .Search {
display:none;
}
#cF iframe {
display:none;
}
#cC {
display:none;
}
.ImageNavigationContainer img{
max-height:35px;
width:auto;
}
#cS {
min-height: 150px;
}
#cS .Banner{
display:none;
}
#cS .CategoryList .ListItem {
margin: 0 0 0 0 !important;
padding: 0 0 0 10px !important;
}
#cRS .CategoryList .ListTitle a:visited, #cRS .CategoryList .ListTitle a:link, #cRS .CategoryList .ListTitle a:hover, #cS .CategoryList .ListTitle a:visited, #cS .CategoryList .ListTitle a:link, #cS .CategoryList .ListTitle a:hover {
font-size: 100%  !important;
}
.Breadcrumb {
display:none !important;
}
#cRS .ApplicantDetailContainer,
#cRS .Banner,
#cLS .ApplicantDetailContainer{
display:none;
}
#cPC {
min-height: 0px;
}
#cPC .CategoryList {

}
		#cRS .CategoryList .ListTitle a:visited, 
		#cRS .CategoryList .ListTitle a:link, 
		#cRS .CategoryList .ListTitle a:hover,
		#cS .CategoryList .ListTitle a:visited, 
		#cS .CategoryList .ListTitle a:link, 
		#cS .CategoryList .ListTitle a:hover {
			color: #0063be;
			font-size: 100%;
			display: block;
			padding: 0 8px 0 12px;
			background: url(/Templates/_images/subNav-arrow.gif) no-repeat 0 6px;
			text-decoration: underline;
		}
.contacttable td{
display:block;
}
.InsureMeSaveContainer{
width: 50% !important;
}
#Heading,#Bannerleft,#Bannerright{

}
#Social .Banner{
}